<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.platform/3">
    <module_version install_time="1415653241773" last="true" origin="installer" specification_version="3.25.1">
        <file crc="1104713638" name="config/Modules/org-netbeans-modules-jellytools-platform.xml"/>
        <file crc="558990009" name="modules/locale/org-netbeans-modules-jellytools-platform_ja.jar"/>
        <file crc="77482767" name="modules/locale/org-netbeans-modules-jellytools-platform_pt_BR.jar"/>
        <file crc="2622454612" name="modules/locale/org-netbeans-modules-jellytools-platform_ru.jar"/>
        <file crc="3866469891" name="modules/locale/org-netbeans-modules-jellytools-platform_zh_CN.jar"/>
        <file crc="137983940" name="modules/org-netbeans-modules-jellytools-platform.jar"/>
    </module_version>
</module>
